Subject: Re: bug#77226: 30.1; cedet qt4-demo not working

From: andres.ramirez <[email-masked]>
Date: Tue, 25 Mar 2025 11:32:16 +0000

Hi. Po Lu.
My comments below.
>>>>> "Po" == Po Lu <[email-masked]> writes:

    Po> Are Qt4 and its headers installed on this system?  Qt4 is quite old, far too old to be
    Po> present on recent GNU/Linux distributions by default.

Yes. They are. I have share 2 pictures one failing and the second one
working. I have also explained that the difference is the way function
semantic-mode is invoked. I have not tested with qt5 But I could try and
see 'how far it goes'. But First of all 'Do You have qt5?'

Best Regards
Andrés Ramírez